libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - c -

- cancel_all_changes() : Gnome::Gda::DataProxy
- cancel_row_changes() : Gnome::Gda::DataProxy
- change_database() : Gnome::Gda::Connection
- clean_errors() : Gnome::Gda::DataModelImport
- clear() : Gnome::Gda::DataModelHash , Gnome::Gda::DataModelArray
- clear_events_list() : Gnome::Gda::Connection
- clear_synonyms() : Gnome::Gda::DictType
- Client() : Gnome::Gda::Client
- ClientError() : Gnome::Gda::ClientError
- close() : Gnome::Gda::Connection
- close_all_connections() : Gnome::Gda::Client
- code() : Gnome::Gda::GeneralError , Gnome::Gda::ParameterError , Gnome::Gda::ParameterListError , Gnome::Gda::QueryError , Gnome::Gda::ClientError , Gnome::Gda::DataModelIterError , Gnome::Gda::DataModelQueryError , Gnome::Gda::ConnectionError , Gnome::Gda::DictError
- Column() : Gnome::Gda::Column
- ColumnIndex() : Gnome::Gda::ColumnIndex
- Command() : Gnome::Gda::Command
- commit_transaction() : Gnome::Gda::Client , Gnome::Gda::Connection
- compute_modification_queries() : Gnome::Gda::DataModelQuery
- compute_xml_filename() : Gnome::Gda::Dict
- Connection() : Gnome::Gda::Connection
- ConnectionError() : Gnome::Gda::ConnectionError
- ConnectionEvent() : Gnome::Gda::ConnectionEvent
- copy() : Gnome::Gda::Parameter , Gnome::Gda::QueryField , Gnome::Gda::Column , Gnome::Gda::Row , Gnome::Gda::QueryTarget , Gnome::Gda::ColumnIndex
- create() : Gnome::Gda::ConnectionEvent , Gnome::Gda::HandlerTime , Gnome::Gda::DictDatabase , Gnome::Gda::DictConstraint , Gnome::Gda::DictAggregate , Gnome::Gda::Client , Gnome::Gda::Dict , Gnome::Gda::DataModelImport , Gnome::Gda::Connection , Gnome::Gda::Row , Gnome::Gda::QueryCondition , Gnome::Gda::Column , Gnome::Gda::QueryTarget , Gnome::Gda::QueryFieldField , Gnome::Gda::DataModelIter , Gnome::Gda::TransactionStatus , Gnome::Gda::QueryFieldAll , Gnome::Gda::DataModelImport , Gnome::Gda::QueryFieldValue , Gnome::Gda::DataModelImport , Gnome::Gda::Parameter , Gnome::Gda::DataModelHash , Gnome::Gda::DataModelArray , Gnome::Gda::BlobOp , Gnome::Gda::Query , Gnome::Gda::HandlerBoolean , Gnome::Gda::Row , Gnome::Gda::ParameterList , Gnome::Gda::DictFunction , Gnome::Gda::DataProxy , Gnome::Gda::ColumnIndex , Gnome::Gda::QueryFieldValue , Gnome::Gda::QueryJoin , Gnome::Gda::HandlerNumerical , Gnome::Gda::DataModelQuery , Gnome::Gda::Parameter , Gnome::Gda::Object , Gnome::Gda::QueryFieldField , Gnome::Gda::DataModelFilterSQL , Gnome::Gda::QueryFieldField , Gnome::Gda::ParameterList , Gnome::Gda::QueryJoin , Gnome::Gda::DictField , Gnome::Gda::Parameter , Gnome::Gda::Query , Gnome::Gda::Parameter , Gnome::Gda::HandlerBin , Gnome::Gda::HandlerType , Gnome::Gda::DictTable , Gnome::Gda::DictType , Gnome::Gda::HandlerString
- create_as_int64() : Gnome::Gda::Value
- create_as_time_t() : Gnome::Gda::Value
- create_as_uint64() : Gnome::Gda::Value
- create_iter() : Gnome::Gda::DataModel